.elementor-12 .elementor-element.elementor-element-4167729 {
    --display: flex;
    --min-height: 100vh;
    --align-items: center;
    --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
    --gap: 5px 5px;
    --row-gap: 5px;
    --column-gap: 5px;
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 2rem;
    --padding-bottom: 0rem;
    --padding-left: 0rem;
    --padding-right: 0rem;
}

.elementor-12 .elementor-element.elementor-element-4167729:not(.elementor-motion-effects-element-type-background),
.elementor-12 .elementor-element.elementor-element-4167729>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #FFFFFF;
    background-image: url("./amethyst.png");
    background-position: center center;
    background-repeat: no-repeat;
}

.elementor-12 .elementor-element.elementor-element-4167729.e-con {
    --flex-grow: 0;
    --flex-shrink: 0;
}

.elementor-12 .elementor-element.elementor-element-61e461c {
    --display: flex;
    --min-height: 32vh;
    --justify-content: center;
    --margin-top: 9em;
    --margin-bottom: 0em;
    --margin-left: 0em;
    --margin-right: 0em;
}

.elementor-12 .elementor-element.elementor-element-61e461c.e-con {
    --flex-grow: 0;
    --flex-shrink: 0;
}

.elementor-widget-image .widget-image-caption {
    color: var(--e-global-color-text);
}

.elementor-12 .elementor-element.elementor-element-acc8291 {
    background-color: #FFFFFF40;
    margin: 0% 0% calc(var(--kit-widget-spacing, 0px) + 0%) 0%;
    padding: 34px 34px 34px 34px;
    z-index: 20;
    --e-transform-origin-x: center;
    --e-transform-origin-y: center;
    border-radius: 39px 39px 39px 39px;
    text-align: center;
}

.elementor-12 .elementor-element.elementor-element-acc8291.elementor-element {
    --align-self: center;
}

.elementor-12 .elementor-element.elementor-element-acc8291 img {
    width: 550px;
}

.elementor-12 .elementor-element.elementor-element-9872459 {
    --display: flex;
    --min-height: 70vh;
    --flex-direction: row;
    --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --align-items: center;
    --gap: 5px 5px;
    --row-gap: 5px;
    --column-gap: 5px;
    --padding-top: 2rem;
    --padding-bottom: 2rem;
    --padding-left: 2rem;
    --padding-right: 2rem;
}

.elementor-12 .elementor-element.elementor-element-9872459:not(.elementor-motion-effects-element-type-background),
.elementor-12 .elementor-element.elementor-element-9872459>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #000000;
    background-image: url("./braldu.jpg");
    background-position: 0px -152px;
    background-size: cover;
}

.elementor-12 .elementor-element.elementor-element-0d0ffe6 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --gap: 3px 3px;
    --row-gap: 3px;
    --column-gap: 3px;
    --margin-top: 4rem;
    --margin-bottom: 6rem;
    --margin-left: 6rem;
    --margin-right: 2rem;
    --padding-top: 1rem;
    --padding-bottom: 1rem;
    --padding-left: 1rem;
    --padding-right: 1rem;
}

.elementor-widget-heading .elementor-heading-title {
    color: var(--e-global-color-primary);
}

.elementor-12 .elementor-element.elementor-element-88dc7bf {
    text-align: start;
}

.elementor-12 .elementor-element.elementor-element-88dc7bf .elementor-heading-title {
    font-size: 1.9rem;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 1.8rem;
    color: var(--e-global-color-text);
}

.elementor-widget-divider {
    --divider-color: var(--e-global-color-secondary);
}

.elementor-widget-divider .elementor-divider__text {
    color: var(--e-global-color-secondary);
}

.elementor-widget-divider.elementor-view-stacked .elementor-icon {
    background-color: var(--e-global-color-secondary);
}

.elementor-widget-divider.elementor-view-framed .elementor-icon,
.elementor-widget-divider.elementor-view-default .elementor-icon {
    color: var(--e-global-color-secondary);
    border-color: var(--e-global-color-secondary);
}

.elementor-widget-divider.elementor-view-framed .elementor-icon,
.elementor-widget-divider.elementor-view-default .elementor-icon svg {
    fill: var(--e-global-color-secondary);
}

.elementor-12 .elementor-element.elementor-element-6664b42 {
    --divider-border-style: solid;
    --divider-color: #FFFFFF9C;
    --divider-border-width: 1px;
    margin: 0rem 0rem calc(var(--kit-widget-spacing, 0px) + 0rem) 0rem;
    padding: 0px 0px 8px 0px;
}

.elementor-12 .elementor-element.elementor-element-6664b42 .elementor-divider-separator {
    width: 100%;
}

.elementor-12 .elementor-element.elementor-element-6664b42 .elementor-divider {
    padding-block-start: 2px;
    padding-block-end: 2px;
}

.elementor-12 .elementor-element.elementor-element-730ca03 .elementor-heading-title {
    font-size: var(--e-global-typography-e83288d-font-size);
    font-weight: var(--e-global-typography-e83288d-font-weight);
    letter-spacing: var(--e-global-typography-e83288d-letter-spacing);
    color: var(--e-global-color-text);
}

.elementor-12 .elementor-element.elementor-element-835e81c {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 10px 10px;
    --row-gap: 10px;
    --column-gap: 10px;
    --margin-top: 2rem;
    --margin-bottom: 2rem;
    --margin-left: 1rem;
    --margin-right: 4rem;
    --padding-top: 1rem;
    --padding-bottom: 1rem;
    --padding-left: 1rem;
    --padding-right: 1rem;
}

.elementor-widget-text-editor {
    color: var(--e-global-color-text);
}

.elementor-widget-text-editor.elementor-drop-cap-view-stacked .elementor-drop-cap {
    background-color: var(--e-global-color-primary);
}

.elementor-widget-text-editor.elementor-drop-cap-view-framed .elementor-drop-cap,
.elementor-widget-text-editor.elementor-drop-cap-view-default .elementor-drop-cap {
    color: var(--e-global-color-primary);
    border-color: var(--e-global-color-primary);
}

.elementor-12 .elementor-element.elementor-element-8447fe5 {
    font-size: var(--e-global-typography-a689258-font-size);
    font-weight: var(--e-global-typography-a689258-font-weight);
    line-height: var(--e-global-typography-a689258-line-height);
    letter-spacing: var(--e-global-typography-a689258-letter-spacing);
    word-spacing: var(--e-global-typography-a689258-word-spacing);
}

.elementor-12 .elementor-element.elementor-element-d262af2 {
    --display: flex;
    --min-height: 60vh;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --overlay-opacity: 0.21;
    --overlay-mix-blend-mode: overlay;
}

.elementor-12 .elementor-element.elementor-element-d262af2:not(.elementor-motion-effects-element-type-background),
.elementor-12 .elementor-element.elementor-element-d262af2>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: transparent;
    background-image: radial-gradient(at center center, #855201 14%, #160E00 90%);
}

.elementor-12 .elementor-element.elementor-element-d262af2::before,
.elementor-12 .elementor-element.elementor-element-d262af2>.elementor-background-video-container::before,
.elementor-12 .elementor-element.elementor-element-d262af2>.e-con-inner>.elementor-background-video-container::before,
.elementor-12 .elementor-element.elementor-element-d262af2>.elementor-background-slideshow::before,
.elementor-12 .elementor-element.elementor-element-d262af2>.e-con-inner>.elementor-background-slideshow::before,
.elementor-12 .elementor-element.elementor-element-d262af2>.elementor-motion-effects-container>.elementor-motion-effects-layer::before {
    background-image: url("./pyromorphite.jpg");
    --background-overlay: '';
}

.elementor-12 .elementor-element.elementor-element-ea50ebf {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --justify-content: space-around;
    --align-items: center;
    --gap: 10px 10px;
    --row-gap: 10px;
    --column-gap: 10px;
    --flex-wrap: wrap;
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-12 .elementor-element.elementor-element-4612aa5 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --align-items: center;
    --gap: 10px 10px;
    --row-gap: 10px;
    --column-gap: 10px;
}

.elementor-12 .elementor-element.elementor-element-ba3de02 img {
    width: 205px;
    height: 190px;
    object-fit: cover;
    object-position: center center;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #FFFFFF;
    border-radius: 2px 2px 2px 2px;
}

.elementor-12 .elementor-element.elementor-element-777c571:hover {
    --e-transform-scale: 1.1;
}

.elementor-12 .elementor-element.elementor-element-777c571 {
    margin: 0px 0px calc(var(--kit-widget-spacing, 0px) + 0px) 0px;
    padding: 0px 0px 05px 0px;
    border-style: solid;
    border-width: 0px 0px 01px 0px;
    border-color: #B6B6B6;
    border-radius: 0px 0px 01px 0px;
    text-align: center;
}

.elementor-12 .elementor-element.elementor-element-777c571 .elementor-heading-title {
    font-size: 1.2rem;
    font-weight: 700;
    text-transform: uppercase;
    font-style: normal;
    text-decoration: none;
    letter-spacing: 0.05rem;
    color: var(--e-global-color-text);
}

.elementor-12 .elementor-element.elementor-element-777c571 .elementor-heading-title a:hover,
.elementor-12 .elementor-element.elementor-element-777c571 .elementor-heading-title a:focus {
    color: #FFFFFF;
}

.elementor-12 .elementor-element.elementor-element-777c571 .elementor-heading-title a {
    transition-duration: 0.2s;
}

.elementor-12 .elementor-element.elementor-element-e4c86e5 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --align-items: center;
    --gap: 10px 10px;
    --row-gap: 10px;
    --column-gap: 10px;
}

.elementor-12 .elementor-element.elementor-element-b44b484 img {
    width: 205px;
    height: 190px;
    object-fit: cover;
    object-position: center center;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #FFFFFF;
    border-radius: 2px 2px 2px 2px;
}

.elementor-12 .elementor-element.elementor-element-53aebab:hover {
    --e-transform-scale: 1.1;
}

.elementor-12 .elementor-element.elementor-element-53aebab {
    margin: 0px 0px calc(var(--kit-widget-spacing, 0px) + 0px) 0px;
    padding: 0px 0px 05px 0px;
    border-style: solid;
    border-width: 0px 0px 01px 0px;
    border-color: #B6B6B6;
    border-radius: 0px 0px 01px 0px;
    text-align: center;
}

.elementor-12 .elementor-element.elementor-element-53aebab .elementor-heading-title {
    font-size: 1.2rem;
    font-weight: 700;
    text-transform: uppercase;
    font-style: normal;
    text-decoration: none;
    letter-spacing: 0.05rem;
    color: var(--e-global-color-text);
}

.elementor-12 .elementor-element.elementor-element-53aebab .elementor-heading-title a:hover,
.elementor-12 .elementor-element.elementor-element-53aebab .elementor-heading-title a:focus {
    color: #FFFFFF;
}

.elementor-12 .elementor-element.elementor-element-53aebab .elementor-heading-title a {
    transition-duration: 0.2s;
}

.elementor-12 .elementor-element.elementor-element-b25ffea {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --align-items: center;
    --gap: 10px 10px;
    --row-gap: 10px;
    --column-gap: 10px;
}

.elementor-12 .elementor-element.elementor-element-97920ce img {
    width: 205px;
    height: 190px;
    object-fit: cover;
    object-position: center center;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #FFFFFF;
    border-radius: 2px 2px 2px 2px;
}

.elementor-12 .elementor-element.elementor-element-fa63fbb:hover {
    --e-transform-scale: 1.1;
}

.elementor-12 .elementor-element.elementor-element-fa63fbb {
    margin: 0px 0px calc(var(--kit-widget-spacing, 0px) + 0px) 0px;
    padding: 0px 0px 05px 0px;
    border-style: solid;
    border-width: 0px 0px 01px 0px;
    border-color: #B6B6B6;
    border-radius: 0px 0px 01px 0px;
    text-align: center;
}

.elementor-12 .elementor-element.elementor-element-fa63fbb .elementor-heading-title {
    font-size: 1.2rem;
    font-weight: 700;
    text-transform: uppercase;
    font-style: normal;
    text-decoration: none;
    letter-spacing: 0.05rem;
    color: var(--e-global-color-text);
}

.elementor-12 .elementor-element.elementor-element-fa63fbb .elementor-heading-title a:hover,
.elementor-12 .elementor-element.elementor-element-fa63fbb .elementor-heading-title a:focus {
    color: #FFFFFF;
}

.elementor-12 .elementor-element.elementor-element-fa63fbb .elementor-heading-title a {
    transition-duration: 0.2s;
}

.elementor-12 .elementor-element.elementor-element-2ddbb88 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --align-items: center;
    --gap: 10px 10px;
    --row-gap: 10px;
    --column-gap: 10px;
}

.elementor-12 .elementor-element.elementor-element-316907c img {
    width: 205px;
    height: 190px;
    object-fit: cover;
    object-position: center center;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #FFFFFF;
    border-radius: 2px 2px 2px 2px;
}

.elementor-12 .elementor-element.elementor-element-eaa1c1e:hover {
    --e-transform-scale: 1.1;
}

.elementor-12 .elementor-element.elementor-element-eaa1c1e {
    margin: 0px 0px calc(var(--kit-widget-spacing, 0px) + 0px) 0px;
    padding: 0px 0px 05px 0px;
    border-style: solid;
    border-width: 0px 0px 01px 0px;
    border-color: #B6B6B6;
    border-radius: 0px 0px 01px 0px;
    text-align: center;
}

.elementor-12 .elementor-element.elementor-element-eaa1c1e .elementor-heading-title {
    font-size: 1.2rem;
    font-weight: 700;
    text-transform: uppercase;
    font-style: normal;
    text-decoration: none;
    letter-spacing: 0.05rem;
    color: var(--e-global-color-text);
}

.elementor-12 .elementor-element.elementor-element-eaa1c1e .elementor-heading-title a:hover,
.elementor-12 .elementor-element.elementor-element-eaa1c1e .elementor-heading-title a:focus {
    color: #FFFFFF;
}

.elementor-12 .elementor-element.elementor-element-eaa1c1e .elementor-heading-title a {
    transition-duration: 0.2s;
}

.elementor-12 .elementor-element.elementor-element-859271e {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --align-items: center;
    --gap: 10px 10px;
    --row-gap: 10px;
    --column-gap: 10px;
}

.elementor-12 .elementor-element.elementor-element-a5bbd52 img {
    width: 205px;
    height: 190px;
    object-fit: cover;
    object-position: center center;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #FFFFFF;
    border-radius: 2px 2px 2px 2px;
}

.elementor-12 .elementor-element.elementor-element-dbff07f:hover {
    --e-transform-scale: 1.1;
}

.elementor-12 .elementor-element.elementor-element-dbff07f {
    margin: 0px 0px calc(var(--kit-widget-spacing, 0px) + 0px) 0px;
    padding: 0px 0px 05px 0px;
    border-style: solid;
    border-width: 0px 0px 01px 0px;
    border-color: #B6B6B6;
    border-radius: 0px 0px 01px 0px;
    text-align: center;
}

.elementor-12 .elementor-element.elementor-element-dbff07f .elementor-heading-title {
    font-size: 1.2rem;
    font-weight: 700;
    text-transform: uppercase;
    font-style: normal;
    text-decoration: none;
    letter-spacing: 0.05rem;
    color: var(--e-global-color-text);
}

.elementor-12 .elementor-element.elementor-element-dbff07f .elementor-heading-title a:hover,
.elementor-12 .elementor-element.elementor-element-dbff07f .elementor-heading-title a:focus {
    color: #FFFFFF;
}

.elementor-12 .elementor-element.elementor-element-dbff07f .elementor-heading-title a {
    transition-duration: 0.2s;
}

.elementor-12 .elementor-element.elementor-element-9508b79 {
    --display: flex;
    --min-height: 70vh;
    --flex-direction: row;
    --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --align-items: center;
    --gap: 5px 5px;
    --row-gap: 5px;
    --column-gap: 5px;
    --overlay-opacity: 0.78;
    --padding-top: 1rem;
    --padding-bottom: 1rem;
    --padding-left: 1rem;
    --padding-right: 1rem;
}

.elementor-12 .elementor-element.elementor-element-9508b79:not(.elementor-motion-effects-element-type-background),
.elementor-12 .elementor-element.elementor-element-9508b79>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #000000;
}

.elementor-12 .elementor-element.elementor-element-9508b79::before,
.elementor-12 .elementor-element.elementor-element-9508b79>.elementor-background-video-container::before,
.elementor-12 .elementor-element.elementor-element-9508b79>.e-con-inner>.elementor-background-video-container::before,
.elementor-12 .elementor-element.elementor-element-9508b79>.elementor-background-slideshow::before,
.elementor-12 .elementor-element.elementor-element-9508b79>.e-con-inner>.elementor-background-slideshow::before,
.elementor-12 .elementor-element.elementor-element-9508b79>.elementor-motion-effects-container>.elementor-motion-effects-layer::before {
    background-color: var(--e-global-color-a9f8d24);
    --background-overlay: '';
}

.elementor-12 .elementor-element.elementor-element-f529ff0 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --gap: 3px 3px;
    --row-gap: 3px;
    --column-gap: 3px;
    --margin-top: 4rem;
    --margin-bottom: 6rem;
    --margin-left: 6rem;
    --margin-right: 2rem;
    --padding-top: 1rem;
    --padding-bottom: 1rem;
    --padding-left: 1rem;
    --padding-right: 1rem;
}

.elementor-12 .elementor-element.elementor-element-69b1f61 {
    text-align: start;
}

.elementor-12 .elementor-element.elementor-element-69b1f61 .elementor-heading-title {
    font-size: var(--e-global-typography-6c4ae37-font-size);
    font-weight: var(--e-global-typography-6c4ae37-font-weight);
    text-transform: var(--e-global-typography-6c4ae37-text-transform);
    line-height: var(--e-global-typography-6c4ae37-line-height);
    color: var(--e-global-color-text);
}

.elementor-12 .elementor-element.elementor-element-b143b59 {
    --divider-border-style: solid;
    --divider-color: #FFFFFF9C;
    --divider-border-width: 1px;
    margin: 0rem 0rem calc(var(--kit-widget-spacing, 0px) + 0rem) 0rem;
    padding: 0px 0px 8px 0px;
}

.elementor-12 .elementor-element.elementor-element-b143b59 .elementor-divider-separator {
    width: 100%;
}

.elementor-12 .elementor-element.elementor-element-b143b59 .elementor-divider {
    padding-block-start: 2px;
    padding-block-end: 2px;
}

.elementor-12 .elementor-element.elementor-element-158f951 .elementor-heading-title {
    font-size: var(--e-global-typography-e83288d-font-size);
    font-weight: var(--e-global-typography-e83288d-font-weight);
    letter-spacing: var(--e-global-typography-e83288d-letter-spacing);
    color: var(--e-global-color-text);
}

.elementor-12 .elementor-element.elementor-element-a0a84e0 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --align-items: stretch;
    --gap: 10px 10px;
    --row-gap: 10px;
    --column-gap: 10px;
    --margin-top: 2rem;
    --margin-bottom: 2rem;
    --margin-left: 1rem;
    --margin-right: 4rem;
    --padding-top: 1rem;
    --padding-bottom: 1rem;
    --padding-left: 1rem;
    --padding-right: 1rem;
}

.elementor-12 .elementor-element.elementor-element-8f723d3 {
    font-size: var(--e-global-typography-a689258-font-size);
    font-weight: var(--e-global-typography-a689258-font-weight);
    line-height: var(--e-global-typography-a689258-line-height);
    letter-spacing: var(--e-global-typography-a689258-letter-spacing);
    word-spacing: var(--e-global-typography-a689258-word-spacing);
}

:root {
    --page-title-display: none;
}

@media(max-width:1024px) {

    .elementor-12 .elementor-element.elementor-element-4167729:not(.elementor-motion-effects-element-type-background),
    .elementor-12 .elementor-element.elementor-element-4167729>.elementor-motion-effects-container>.elementor-motion-effects-layer {
        background-image: url("./amethyst-1024x1024.png");
        background-size: auto;
    }

    .elementor-12 .elementor-element.elementor-element-4167729 {
        --min-height: 60vh;
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px;
    }

    .elementor-12 .elementor-element.elementor-element-61e461c {
        --min-height: 25vh;
        --margin-top: 10em;
        --margin-bottom: 0em;
        --margin-left: 0em;
        --margin-right: 0em;
    }

    .elementor-12 .elementor-element.elementor-element-acc8291 img {
        width: 400px;
    }

    .elementor-12 .elementor-element.elementor-element-9872459 {
        --flex-direction: column;
        --container-widget-width: 100%;
        --container-widget-height: initial;
        --container-widget-flex-grow: 0;
        --container-widget-align-self: initial;
        --flex-wrap-mobile: wrap;
        --justify-content: center;
        --gap: 0px 0px;
        --row-gap: 0px;
        --column-gap: 0px;
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
        --padding-top: 2rem;
        --padding-bottom: 4rem;
        --padding-left: 1rem;
        --padding-right: 1rem;
    }

    .elementor-12 .elementor-element.elementor-element-9872459:not(.elementor-motion-effects-element-type-background),
    .elementor-12 .elementor-element.elementor-element-9872459>.elementor-motion-effects-container>.elementor-motion-effects-layer {
        background-position: 0px 0px;
    }

    .elementor-12 .elementor-element.elementor-element-0d0ffe6 {
        --margin-top: 2rem;
        --margin-bottom: 2rem;
        --margin-left: 2rem;
        --margin-right: 2rem;
    }

    .elementor-12 .elementor-element.elementor-element-730ca03 .elementor-heading-title {
        font-size: var(--e-global-typography-e83288d-font-size);
        letter-spacing: var(--e-global-typography-e83288d-letter-spacing);
    }

    .elementor-12 .elementor-element.elementor-element-835e81c {
        --margin-top: 0rem;
        --margin-bottom: 0rem;
        --margin-left: 0rem;
        --margin-right: 0rem;
        --padding-top: 0rem;
        --padding-bottom: 0rem;
        --padding-left: 0rem;
        --padding-right: 0rem;
    }

    .elementor-12 .elementor-element.elementor-element-8447fe5 {
        text-align: justify;
        font-size: var(--e-global-typography-a689258-font-size);
        line-height: var(--e-global-typography-a689258-line-height);
        letter-spacing: var(--e-global-typography-a689258-letter-spacing);
        word-spacing: var(--e-global-typography-a689258-word-spacing);
    }

    .elementor-12 .elementor-element.elementor-element-d262af2 {
        --padding-top: 0rem;
        --padding-bottom: 0rem;
        --padding-left: 3rem;
        --padding-right: 3rem;
    }

    .elementor-12 .elementor-element.elementor-element-ea50ebf {
        --flex-direction: column;
        --container-widget-width: 100%;
        --container-widget-height: initial;
        --container-widget-flex-grow: 0;
        --container-widget-align-self: initial;
        --flex-wrap-mobile: wrap;
        --gap: 1rem 1rem;
        --row-gap: 1rem;
        --column-gap: 1rem;
        --flex-wrap: wrap;
    }

    .elementor-12 .elementor-element.elementor-element-9508b79 {
        --flex-direction: column;
        --container-widget-width: 100%;
        --container-widget-height: initial;
        --container-widget-flex-grow: 0;
        --container-widget-align-self: initial;
        --flex-wrap-mobile: wrap;
        --justify-content: center;
        --gap: 0px 0px;
        --row-gap: 0px;
        --column-gap: 0px;
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
        --padding-top: 1rem;
        --padding-bottom: 3rem;
        --padding-left: 1rem;
        --padding-right: 0rem;
    }

    .elementor-12 .elementor-element.elementor-element-f529ff0 {
        --margin-top: 2rem;
        --margin-bottom: 2rem;
        --margin-left: 2rem;
        --margin-right: 2rem;
    }

    .elementor-12 .elementor-element.elementor-element-69b1f61 .elementor-heading-title {
        font-size: var(--e-global-typography-6c4ae37-font-size);
        line-height: var(--e-global-typography-6c4ae37-line-height);
    }

    .elementor-12 .elementor-element.elementor-element-158f951 .elementor-heading-title {
        font-size: var(--e-global-typography-e83288d-font-size);
        letter-spacing: var(--e-global-typography-e83288d-letter-spacing);
    }

    .elementor-12 .elementor-element.elementor-element-a0a84e0 {
        --margin-top: 0rem;
        --margin-bottom: 0rem;
        --margin-left: 0rem;
        --margin-right: 0rem;
        --padding-top: 0rem;
        --padding-bottom: 0rem;
        --padding-left: 0rem;
        --padding-right: 0rem;
    }

    .elementor-12 .elementor-element.elementor-element-8f723d3 {
        text-align: justify;
        font-size: var(--e-global-typography-a689258-font-size);
        line-height: var(--e-global-typography-a689258-line-height);
        letter-spacing: var(--e-global-typography-a689258-letter-spacing);
        word-spacing: var(--e-global-typography-a689258-word-spacing);
    }
}

@media(max-width:767px) {

    .elementor-12 .elementor-element.elementor-element-4167729:not(.elementor-motion-effects-element-type-background),
    .elementor-12 .elementor-element.elementor-element-4167729>.elementor-motion-effects-container>.elementor-motion-effects-layer {
        background-image: url("./amethys-768x768.png");
        background-size: auto;
    }

    .elementor-12 .elementor-element.elementor-element-4167729 {
        --width: 100vw;
        --min-height: 60vh;
        --align-items: center;
        --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
        --gap: 0px 0px;
        --row-gap: 0px;
        --column-gap: 0px;
        --margin-top: 4rem;
        --margin-bottom: 0rem;
        --margin-left: 0rem;
        --margin-right: 0rem;
        --padding-top: 2rem;
        --padding-bottom: 0rem;
        --padding-left: 0rem;
        --padding-right: 0rem;
    }

    .elementor-12 .elementor-element.elementor-element-61e461c {
        --width: 100%;
        --margin-top: 7rem;
        --margin-bottom: 0rem;
        --margin-left: 0rem;
        --margin-right: 0rem;
    }

    .elementor-12 .elementor-element.elementor-element-acc8291 img {
        width: 210px;
    }

    .elementor-12 .elementor-element.elementor-element-9872459 {
        --width: 100vw;
        --flex-direction: column;
        --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
        --container-widget-height: initial;
        --container-widget-flex-grow: 0;
        --container-widget-align-self: initial;
        --flex-wrap-mobile: wrap;
        --justify-content: center;
        --align-items: center;
        --gap: 0px 0px;
        --row-gap: 0px;
        --column-gap: 0px;
        --padding-top: 2rem;
        --padding-bottom: 3rem;
        --padding-left: 1rem;
        --padding-right: 1rem;
    }

    .elementor-12 .elementor-element.elementor-element-9872459:not(.elementor-motion-effects-element-type-background),
    .elementor-12 .elementor-element.elementor-element-9872459>.elementor-motion-effects-container>.elementor-motion-effects-layer {
        background-position: 0px 0px;
    }

    .elementor-12 .elementor-element.elementor-element-0d0ffe6 {
        --margin-top: 0rem;
        --margin-bottom: 0rem;
        --margin-left: 0rem;
        --margin-right: 0rem;
        --padding-top: 2rem;
        --padding-bottom: 2rem;
        --padding-left: 2rem;
        --padding-right: 2rem;
    }

    .elementor-12 .elementor-element.elementor-element-88dc7bf {
        text-align: start;
    }

    .elementor-12 .elementor-element.elementor-element-88dc7bf .elementor-heading-title {
        font-size: 1.4rem;
    }

    .elementor-12 .elementor-element.elementor-element-730ca03 {
        text-align: center;
    }

    .elementor-12 .elementor-element.elementor-element-730ca03 .elementor-heading-title {
        font-size: var(--e-global-typography-e83288d-font-size);
        letter-spacing: var(--e-global-typography-e83288d-letter-spacing);
    }

    .elementor-12 .elementor-element.elementor-element-835e81c {
        --width: 90%;
        --flex-direction: row;
        --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
        --container-widget-height: 100%;
        --container-widget-flex-grow: 1;
        --container-widget-align-self: stretch;
        --flex-wrap-mobile: wrap;
        --align-items: stretch;
        --gap: 0px 0px;
        --row-gap: 0px;
        --column-gap: 0px;
    }

    .elementor-12 .elementor-element.elementor-element-8447fe5 {
        text-align: start;
        font-size: var(--e-global-typography-a689258-font-size);
        line-height: var(--e-global-typography-a689258-line-height);
        letter-spacing: var(--e-global-typography-a689258-letter-spacing);
        word-spacing: var(--e-global-typography-a689258-word-spacing);
    }

    .elementor-12 .elementor-element.elementor-element-d262af2 {
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
        --padding-top: 30px;
        --padding-bottom: 30px;
        --padding-left: 0px;
        --padding-right: 0px;
    }

    .elementor-12 .elementor-element.elementor-element-4612aa5 {
        --width: 100%;
    }

    .elementor-12 .elementor-element.elementor-element-777c571 {
        border-width: 0px 0px 0px 0px;
    }

    .elementor-12 .elementor-element.elementor-element-e4c86e5 {
        --width: 100%;
    }

    .elementor-12 .elementor-element.elementor-element-53aebab {
        border-width: 0px 0px 0px 0px;
    }

    .elementor-12 .elementor-element.elementor-element-b25ffea {
        --width: 100%;
    }

    .elementor-12 .elementor-element.elementor-element-fa63fbb {
        border-width: 0px 0px 0px 0px;
    }

    .elementor-12 .elementor-element.elementor-element-2ddbb88 {
        --width: 100%;
    }

    .elementor-12 .elementor-element.elementor-element-eaa1c1e {
        border-width: 0px 0px 0px 0px;
    }

    .elementor-12 .elementor-element.elementor-element-859271e {
        --width: 100%;
    }

    .elementor-12 .elementor-element.elementor-element-dbff07f {
        border-width: 0px 0px 0px 0px;
    }

    .elementor-12 .elementor-element.elementor-element-9508b79 {
        --width: 100vw;
        --flex-direction: column;
        --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
        --container-widget-height: initial;
        --container-widget-flex-grow: 0;
        --container-widget-align-self: initial;
        --flex-wrap-mobile: wrap;
        --justify-content: center;
        --align-items: center;
        --gap: 0px 0px;
        --row-gap: 0px;
        --column-gap: 0px;
        --padding-top: 2rem;
        --padding-bottom: 4rem;
        --padding-left: 1rem;
        --padding-right: 1rem;
    }

    .elementor-12 .elementor-element.elementor-element-f529ff0 {
        --margin-top: 0rem;
        --margin-bottom: 0rem;
        --margin-left: 0rem;
        --margin-right: 0rem;
        --padding-top: 2rem;
        --padding-bottom: 2rem;
        --padding-left: 2rem;
        --padding-right: 2rem;
    }

    .elementor-12 .elementor-element.elementor-element-69b1f61 .elementor-heading-title {
        font-size: var(--e-global-typography-6c4ae37-font-size);
        line-height: var(--e-global-typography-6c4ae37-line-height);
    }

    .elementor-12 .elementor-element.elementor-element-158f951 {
        text-align: center;
    }

    .elementor-12 .elementor-element.elementor-element-158f951 .elementor-heading-title {
        font-size: var(--e-global-typography-e83288d-font-size);
        letter-spacing: var(--e-global-typography-e83288d-letter-spacing);
    }

    .elementor-12 .elementor-element.elementor-element-a0a84e0 {
        --width: 90%;
        --flex-direction: row;
        --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
        --container-widget-height: 100%;
        --container-widget-flex-grow: 1;
        --container-widget-align-self: stretch;
        --flex-wrap-mobile: wrap;
        --align-items: stretch;
        --gap: 0px 0px;
        --row-gap: 0px;
        --column-gap: 0px;
    }

    .elementor-12 .elementor-element.elementor-element-8f723d3 {
        text-align: start;
        font-size: var(--e-global-typography-a689258-font-size);
        line-height: var(--e-global-typography-a689258-line-height);
        letter-spacing: var(--e-global-typography-a689258-letter-spacing);
        word-spacing: var(--e-global-typography-a689258-word-spacing);
    }
}

@media(min-width:768px) {
    .elementor-12 .elementor-element.elementor-element-4167729 {
        --width: 100vw;
    }

    .elementor-12 .elementor-element.elementor-element-61e461c {
        --width: 75%;
    }

    .elementor-12 .elementor-element.elementor-element-0d0ffe6 {
        --width: 50%;
    }

    .elementor-12 .elementor-element.elementor-element-835e81c {
        --width: 70%;
    }

    .elementor-12 .elementor-element.elementor-element-ea50ebf {
        --width: 100%;
    }

    .elementor-12 .elementor-element.elementor-element-4612aa5 {
        --width: 16%;
    }

    .elementor-12 .elementor-element.elementor-element-e4c86e5 {
        --width: 16%;
    }

    .elementor-12 .elementor-element.elementor-element-b25ffea {
        --width: 16%;
    }

    .elementor-12 .elementor-element.elementor-element-2ddbb88 {
        --width: 16%;
    }

    .elementor-12 .elementor-element.elementor-element-859271e {
        --width: 16%;
    }

    .elementor-12 .elementor-element.elementor-element-f529ff0 {
        --width: 50%;
    }

    .elementor-12 .elementor-element.elementor-element-a0a84e0 {
        --width: 75%;
    }
}

@media(max-width:1024px) and (min-width:768px) {
    .elementor-12 .elementor-element.elementor-element-61e461c {
        --width: 461.857px;
    }

    .elementor-12 .elementor-element.elementor-element-0d0ffe6 {
        --width: 75%;
    }

    .elementor-12 .elementor-element.elementor-element-835e81c {
        --width: 75%;
    }

    .elementor-12 .elementor-element.elementor-element-4612aa5 {
        --width: 500px;
    }

    .elementor-12 .elementor-element.elementor-element-e4c86e5 {
        --width: 500px;
    }

    .elementor-12 .elementor-element.elementor-element-b25ffea {
        --width: 500px;
    }

    .elementor-12 .elementor-element.elementor-element-2ddbb88 {
        --width: 500px;
    }

    .elementor-12 .elementor-element.elementor-element-859271e {
        --width: 500px;
    }

    .elementor-12 .elementor-element.elementor-element-f529ff0 {
        --width: 75%;
    }

    .elementor-12 .elementor-element.elementor-element-a0a84e0 {
        --width: 75%;
    }
}

/* Start custom CSS for image, class: .elementor-element-ba3de02 */
.elementor-12 .elementor-element.elementor-element-ba3de02 {
    overflow: hidden;
}

.elementor-12 .elementor-element.elementor-element-ba3de02 img {
    transition: transform 500ms;
}

.elementor-12 .elementor-element.elementor-element-ba3de02:hover img {
    transform: scale(1.15);
}

/* End custom CSS */
/* Start custom CSS for heading, class: .elementor-element-777c571 */
.elementor-12 .elementor-element.elementor-element-777c571:hover h2 {
    color: #cccccc !important;
}

/* End custom CSS */
/* Start custom CSS for image, class: .elementor-element-b44b484 */
.elementor-12 .elementor-element.elementor-element-b44b484 {
    overflow: hidden;
}

.elementor-12 .elementor-element.elementor-element-b44b484 img {
    transition: transform 500ms;
}

.elementor-12 .elementor-element.elementor-element-b44b484:hover img {
    transform: scale(1.15);
}

/* End custom CSS */
/* Start custom CSS for heading, class: .elementor-element-53aebab */
.elementor-12 .elementor-element.elementor-element-53aebab:hover h2 {
    color: #cccccc !important;
}

/* End custom CSS */
/* Start custom CSS for image, class: .elementor-element-97920ce */
.elementor-12 .elementor-element.elementor-element-97920ce {
    overflow: hidden;
}

.elementor-12 .elementor-element.elementor-element-97920ce img {
    transition: transform 500ms;
}

.elementor-12 .elementor-element.elementor-element-97920ce:hover img {
    transform: scale(1.15);
}

/* End custom CSS */
/* Start custom CSS for heading, class: .elementor-element-fa63fbb */
.elementor-12 .elementor-element.elementor-element-fa63fbb:hover h2 {
    color: #cccccc !important;
}

/* End custom CSS */
/* Start custom CSS for image, class: .elementor-element-316907c */
.elementor-12 .elementor-element.elementor-element-316907c {
    overflow: hidden;
}

.elementor-12 .elementor-element.elementor-element-316907c img {
    transition: transform 500ms;
}

.elementor-12 .elementor-element.elementor-element-316907c:hover img {
    transform: scale(1.15);
}

/* End custom CSS */
/* Start custom CSS for heading, class: .elementor-element-eaa1c1e */
.elementor-12 .elementor-element.elementor-element-eaa1c1e:hover h2 {
    color: #cccccc !important;
}

/* End custom CSS */
/* Start custom CSS for image, class: .elementor-element-a5bbd52 */
.elementor-12 .elementor-element.elementor-element-a5bbd52 {
    overflow: hidden;
}

.elementor-12 .elementor-element.elementor-element-a5bbd52 img {
    transition: transform 500ms;
}

.elementor-12 .elementor-element.elementor-element-a5bbd52:hover img {
    transform: scale(1.15);
}

/* End custom CSS */
/* Start custom CSS for heading, class: .elementor-element-dbff07f */
.elementor-12 .elementor-element.elementor-element-dbff07f:hover h2 {
    color: #cccccc !important;
}

/* End custom CSS */
/* Start custom CSS for container, class: .elementor-element-d262af2 */
/*.elementor-12 .elementor-element.elementor-element-d262af2 {*/
/*        background:linear-gradient(90deg, #26363b 0%, #26363bBF 22%, #26363b80 40%, #44444491 50%, #26363b80 59%, #26363bBF 78%, #26363b 100%) !important;*/
/*}*/
/* End custom CSS */